<?php
    //Variables de idioma:
    if (!isset($ver_mapa_texto)) { $ver_mapa_texto = "Ver mapa"; }
    if (!isset($google_maps_texto)) { $google_maps_texto = "Google Maps"; }
    if (!isset($volver_texto)) { $volver_texto = "Volver"; }
?>
<a name="0"></a>
<font size="3" color="#000000" face="courier">
<?php
    $contador = 1;
    foreach ($direcciones as $clave => $valor)
    {
        echo "<b>" . str_replace("_", " ", ucfirst($clave)) . "</b>: ". $valor;
        echo ' [<a href="' . $this_file . '?' . $id_sesion . '&idioma=' . $idioma_usado . '#' . $contador . '">' . $ver_mapa_texto . '</a>]';
        echo ' [<a href="' . $direcciones_google_maps[$clave] . '&' . $id_sesion . '&idioma=' . $idioma_usado . '" target="_blank">' . $google_maps_texto . '</a>]<br>';
        echo "<br>";
        $contador++;
    }
?>
</font>
<br>
<br>
<font size="2" color="#000000" face="courier">
<?php
    $contador = 1;
    $img_extension = ".gif";
    foreach ($direcciones as $clave => $valor)
    {
        echo '<a name="' . $contador . '"></a>';
        echo "<b>" . str_replace("_", " ", ucfirst($clave)) . "</b>: ". $valor;
        echo ' [<a href="' . $this_file . '?' . $id_sesion . '&idioma=' . $idioma_usado . '#0">' . $volver_texto . '</a>]';
        echo ' [<a href="' . $direcciones_google_maps[$clave] . '&' . $id_sesion . '&idioma=' . $idioma_usado . '" target="_blank">' . $google_maps_texto . '</a>]';
        //echo '<br><img src="img/mapas/' . $contador . $img_extension . '" border="0" hspace="0" vspace="0" alt=" " title="">';
        echo "<br>";
        imagen_ampliable($contador.$img_extension, "mapas/");
        echo "<br><br><br><br><br>";
        $contador++;
    }
?>
</font>
